.testimonials-container {
  width: 100%;
  max-width: 1200px;
  margin: 120px auto 0;
}
.testimonials-container h2 {
  font-size: 3rem;
  font-weight: 500;
  margin-bottom: 40px;
}
.testimonial-content {
  position: relative;
  margin: 36px 0 64px;
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  gap: 50px;
}
.testimonial-quote {
  max-width: 603px;
  font-size: 18px;
  line-height: 1.2;
  font-weight: 400;
  transition: opacity 0.4s ease-in-out;
  text-align: left;
		
overflow: hidden;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 5;
}
.testimonial-footer {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.testimonial-authors {
  display: flex;
  align-items: center;
  gap: 44px;
}
.author-card {
  display: flex;
  align-items: center;
  gap: 15px;
  transition: opacity 0.4s ease-in-out;
}
.author-card img {
  width: 80px;
  height: 80px;
  object-fit: cover;
}
.author-card .author-info {
  display: flex;
  flex-direction: column;
	align-items: flex-start;
	text-align: left;
}
.author-card .author-name {
  font-size: 1.25rem;
  font-weight: 500;
  color: var(--color-text);
}
.author-card .author-title {
  font-size: 1rem;
  color: #a0a0a0;
}
.author-thumbs {
  display: flex;
  gap: 44px;
  align-items: center;
}
.author-thumbs img {
  width: 80px;
  height: 80px;
  cursor: pointer;
  transition: all 0.4s ease-in-out;
  object-fit: cover;
}
.author-thumbs img:hover {
  opacity: 0.8;
}
.author-thumbs img.is-active {
  width: 0;
  opacity: 0;
  margin-left: -15px;
}
.slider-nav {
  display: flex;
  align-items: center;
  gap: 15px;
  flex-direction: column;
}

.slider-nav-btn {
  width: max-content;
}

.slider-nav .nav-arrow {
  font-size: 1.5rem;
  cursor: pointer;
  color: #a0a0a0;
  user-select: none;
  transition: color 0.3s ease;
}
.slider-nav .nav-arrow:hover {
  color: #ffffff;
}
.progress-bar {
  width: 100px;
  height: 2px;
  background-color: #444;
  position: relative;
  overflow: hidden;
}
.progress-bar-inner {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  background-color: #fff;
  width: 0%;
  transition: width 0.4s ease-in-out;
}

.slider-nav-mobile {
	display: none;
}

.prev-btn > svg path, .next-btn > svg path {
  fill: var(--color-text);
}

.slider-nav-btn {
  position: relative;
}

@media screen and (max-width: 1440px) {
  .testimonials-container {
    max-width: 960px;
    margin: 80px auto 0;
  }
	.testimonial-content {
		margin-top: 32px;
	}
}
@media (max-width: 1023px) {
  .testimonials-container {
    margin: 64px 32px 0;
    max-width: none;
    width: auto;
  }
}

@media (max-width: 768px) {
	.testimonial-quote {
		font-size: 18px;
    }
	.slider-nav-mobile {
		margin-top: 32px;
		display: block;
	}
	.slider-nav-btn {
	  margin-left: auto;
    }
	.slider-nav-desktop {
		display: none;
	}
	
	.testimonial-content {
		margin-top: 24px;
		margin-bottom: 48px;
	}
	
	.testimonial-quote {
		-webkit-line-clamp: 6;
	}
}

@media screen and (max-width: 576px) {
  .testimonials-container {
    margin: 54px 16px 0;
  }
	
	.testimonial-content {
		margin-top: 16px;
		margin-bottom: 16px;
	}
	
	.testimonial-quote {
		-webkit-line-clamp: 8;
	}
}

.slider-nav .nav-arrow:hover { font-weight: bold; }
@media screen and (max-width: 500px) {
	.slider-nav {		
		align-items: flex-end;
		margin-top: 35px;
        width: 100%;
	}
	.testimonial-footer {
		flex-wrap: wrap;
	}
	.author-thumbs { display: none;}
}